<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Ejercicio 5</title>
        <link rel="stylesheet" href="Ej-5.css">
    </head>
    <body>
        <div>
            <div class="title">
                <h1>Title</h1>
            </div>
            <div class="subtitles">
                <div class="subtitle">
                    <h2>Subtitle 1</h2>
                </div>
                <div class="subtitle">
                    <h2>Subtitle 2</h2>
                </div>   
            </div>
            <div class="menus">
                <div class="menu">
                    <h3>menu1</h3>
                </div>
                <div class="menu">
                    <h3>menu2</h3>
                </div>
                <div class="menu">
                    <h3>menu3</h3>
                </div>
                <div class="menu">
                    <h3>menu4</h3>
                </div>
            </div>
        </div>
        <div class="section">
            <div class="imagen">
                <img src="img/200x200.gif" alt="Insertar imagen" >
            </div>
            <div class="text">
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Similique voluptatem sed impedit in, laborum harum tenetur fugiat ducimus sapiente iure voluptas labore magni dolore facere excepturi veniam soluta, laudantium enim! Lorem ipsum dolor sit, amet consectetur adipisicing elit. Voluptatum eos, voluptas molestias adipisci accusamus veritatis animi dicta excepturi eaque, delectus odit id maiores aliquid incidunt recusandae non? Quod, dolor distinctio. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Facilis in labore omnis dignissimos ullam voluptate cupiditate perferendis quas velit saepe vel illum mollitia nemo inventore fugit, delectus dolorum id cum!</p>
            </div>
        </div>
        <div class="section">
            <div class="imagen1">
                    <img src="img/200x200.gif" alt="Insertar imagen" >
            </div>
            <div class="text">
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Similique voluptatem sed impedit in, laborum harum tenetur fugiat ducimus sapiente iure voluptas labore magni dolore facere excepturi veniam soluta, laudantium enim! Lorem ipsum dolor sit, amet consectetur adipisicing elit. Voluptatum eos, voluptas molestias adipisci accusamus veritatis animi dicta excepturi eaque, delectus odit id maiores aliquid incidunt recusandae non? Quod, dolor distinctio. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Facilis in labore omnis dignissimos ullam voluptate cupiditate perferendis quas velit saepe vel illum mollitia nemo inventore fugit, delectus dolorum id cum!</p>
            </div>
            <div class="text">
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Similique voluptatem sed impedit in, laborum harum tenetur fugiat ducimus sapiente iure voluptas labore magni dolore facere excepturi veniam soluta, laudantium enim! Lorem ipsum dolor sit, amet consectetur adipisicing elit. Voluptatum eos, voluptas molestias adipisci accusamus veritatis animi dicta excepturi eaque, delectus odit id maiores aliquid incidunt recusandae non? Quod, dolor distinctio. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Facilis in labore omnis dignissimos ullam voluptate cupiditate perferendis quas velit saepe vel illum mollitia nemo inventore fugit, delectus dolorum id cum!</p>
            </div>
        </div>
    </body>
    <footer class="footer">
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem, cum. Lorem ipsum dolor sit, amet consectetur adipisicing elit. </p>
    </footer>
</html>